@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:959px){
/*tablet*/
.pd{ display:none;}
.sd{ display: block;}
.fll,.flr { float: none;}
p{
	background: none;
	line-height: 1.6rem;
}
/*------------------------------------------------------------------------

layout

------------------------------------------------------------------------*/
body {
	-webkit-text-size-adjust: 100%;
}
.wrapper {
	width: auto;
	padding: 0px;
}
.content_inner {
	width: auto;
	margin: 0;
	padding: 0 10px 
}
section {
	margin: 0 0 30px;
}
.float_area {
	flex-direction: column;
}
.float_area02 {
	flex-direction: column;
}
.float_area03 {
	flex-direction: column;
}
.float_area04 {
	flex-direction: column;
}
.float_area05 {
	flex-direction: column;
}
.event {
	width: auto;
	margin: 0;
	padding: 0 10px;
	}
  .imtxt {
    max-width: 100%;
  }
/*---------------------------------------------------------------------

headline

---------------------------------------------------------------------*/
h1 {
	margin: 0 auto;
}
h2 {
	margin: 0 0 10px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: justify;
}
	h3 {
	font-weight:bold;
	margin:15px 0 10px;
	font-size: 1.6rem;
	text-align: justify;
	line-height:1.5;
}
/*---------------------------------------------------------------------

header

---------------------------------------------------------------------*/
.header {
	width: 100%;
	padding: 10px;
	border-bottom: 3px solid var(--main-color);
}
.header_inner {
	flex-direction: row;
	width: auto;
}
.header_inner img {
	height: 25px;
}
	/*------------------------------------------------------------------------

sponsor_menu

------------------------------------------------------------------------*/
.sponsor_menu {
	max-width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
.sponsor_menu ul {
	max-width: 100%;
}
.sponsor_menu ul li {
	width: 48.1%;
}
.sponsor_menu ul li {
	height: auto;
}
.sponsor_menu ul li a {
	height: 40px;
	display: table-cell;
    padding: 10px 0;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 1.1rem;
}
.sponsor_menu ul li.active span {
	height: 40px;
	display: table-cell;
	padding: 10px 0;
	vertical-align: middle;
	text-align: center;
	background-color: #E2EFBC;
	color: #006444;
	font-weight: bold;
}
.sponsor_menu ul li:last-child {
	height: 60px;
	}

	#tab_nav ul {
		font-size: 3.2vw;
	}
/*---------------------------------------------------------------------

head_area

---------------------------------------------------------------------*/
h2.head-title {
  font-size: 4.5vw;
  line-height: 1.25;
}
.head_area ul li {
	font-size: 4vw;
}
/*---------------------------------------------------------------------

mainvisual

---------------------------------------------------------------------*/
.main_visual {
	min-width: 100%;
	margin-bottom: 0;
	text-align: center;
	background: #fff;
}
.main_visual img {
	width: 100%;
	height: auto;
	margin: 0;
}
.main_visual_inner {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	background: none;
}
/*---------------------------------------------------------------------

main_cont

---------------------------------------------------------------------*/
.main_cont p {
	margin: 0 0 20px;
	line-height: 1.8;
	font-size: 1.65rem;
	background: none;
}
.main_cont p.name {
	text-align: center;
}
.main_cont p.name span.spacing {
  letter-spacing: 0;
  font-weight: normal;
  font-size: 1.65rem;
}
.main_cont dt {
	float: none;
	width: auto;
}
.main_cont dd {
	margin: 0 0 10px;
	background: none;
	line-height: 1.6em;
}
.imbox {
	max-width: 300px;
	width: 100%;
	margin: 0 auto 20px;
  text-align: center;
}
.imbox img {
	max-width: 200px;
	width: 100%;
	height: 200px;
	object-fit: cover;
	object-position: 0 10%;
}
.imbox p {
	margin: 0;
}
/*↓.float_area02~05↓*/
.float_area02 .imtxt,
.float_area03 .imtxt,
.float_area04 .imtxt,
.float_area05 .imtxt {
    max-width: 100%;
  }
  
  
.float_area02 .imbox,
.float_area03 .imbox,
.float_area04 .imbox,
.float_area05 .imbox {
	max-width: 100%;
}
.float_area02 .imbox img,
.float_area03 .imbox img,
.float_area04 .imbox img,
.float_area05 .imbox img {
	max-width: 100%;
  height: 100%;
}
/*↑.float_area02~05↑*/



  
  .gra_area {
	width: auto;
	margin: 0 auto 20px;
	padding: 0;
	border: none;
	text-align: center;
}
.gra_area .gratxt, .gratxt02 {
	text-indent: 0;
	font-size:1.3rem;
	}
.gra_area img {
	width: 100%;
	height: auto;
}
p.gratit {
	margin: 0 0 5px;
	text-indent: 0;
}
.notes {
	line-height: 1.4em;
	font-size:0.7em;
}
.cont_img {
	max-width: 1000px;
	width: 100%;
	height: auto;
}
.disc_area p {
	line-height: 1.6;
}
.disc_area .col_2 {
	width: 100%;
	margin: 0 0 10px;
}
.about{
	text-align:left;
}
#pagetop {
	position: fixed;
	bottom: 50px;
	right: 0;
}
.back_area ul li {
	font-size: 0.9em;
}
.head02 {
  font-size: 1em;
}
/*---------------------------------------------------------------------

ボタン

---------------------------------------------------------------------*/
ul.next {
  display: block;
  margin: 40px 10px 60px;
}
ul.next li {
  width: 100%;
}
ul.next li a {

}
}